/* CSS DOCUMENT */

/*-------------------------- GENERAL --------------------------*/
body{
	padding:0; margin:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background:#000000;
}

div, mg, p, a, ul, form, input, label, h2, h3{
	padding:0; margin:0;
	}
img{ border:none;}
a{ outline:none; text-decoration:none;}
ul{ list-style-type:none;}
.spacer{
	line-height:0; font-size:0; clear:both;
	}

/*-------------------------- HEADER --------------------------*/
div#header-bg{
	background:#000000 url(images/header-bg.gif) 0 100% repeat-x;
	padding:25px 0 36px 0;
	color:#000000;
	}
div#header-bg div#header{
	width:922px; margin:0 auto;
	}
div#header-bg div#header img.logo{
	float:left; margin:2px 0 0 0;
	}

/*-------------------------- NAVIGATION PART --------------------------*/
div#navigation-bg{
	height:66px; background:url(images/navigation-bg.gif) 0 0 repeat-x;
	}
div#navigation-bg div#navigation{
	width:922px; margin:0 auto;
	}
div#navigation-bg div#navigation ul.mainMenu{
	padding:0; float:left; width:567px;
	}
div#navigation-bg div#navigation ul.mainMenu li{
	width:81px; float:left;
	
	}
div#navigation-bg div#navigation ul.mainMenu li a{
	width:80px; height:33px; display:block;
	line-height:33px; text-align:center;
	font-weight:bold; color:#E1E1E1; font-size:11px;
	background-color:inherit;
	}
div#navigation-bg div#navigation ul.mainMenu li a:hover{
	background:url(images/navigation-bg-selected.gif) 0 0 no-repeat;
	}
div#navigation-bg div#navigation ul.mainMenu li a.selectMenu{
	width:80px; height:33px; display:block;
	line-height:33px; text-align:center;
	font-weight:bold; color:#E1E1E1; font-size:11px;
	background:url(images/navigation-bg-selected.gif) 0 0 no-repeat;
	background-color:inherit;
	}

/*-------------------------- DROP DOWN MENU STARTS --------------------------*/
ul.subNav{
	font: normal 11px/12px Verdana, Arial, Helvetica, sans-serif;
	padding:4px 0 0 0;
	}
ul.subNav li{
	background:url(images/navigation-dropdown-divider.gif) 0 0 no-repeat;
	height:17px; float:left; padding:6px 0 0 0;
	}
ul.subNav li a{
	display:block; margin:0 22px 0 20px;
	color:#B4B4B4;
	background-color:inherit;
	}
ul.subNav li a:hover{
	color:#FFFFFF;
	background-color:inherit;
	}

/*-------------------------- OUR COMPANIES MAIN FEATURES --------------------------*/
div#ourCompany-bg{
	background:#FFFFFF url(images/our-company-bg.gif) 0 0 repeat-x;
	color:inherit;
	}
div#ourCompany-bg div#ourCompany-part{
	width:922px; margin:0 auto; padding:26px 0 28px 0;
	font:normal 14px Verdana, Arial, Helvetica, sans-serif;
	background:url(images/our-company-bg-pic.jpg) 606px 0 no-repeat;
	}
div#ourCompany-bg div#ourCompany-part h2.ourCompany-hdr{
	font:normal 31px/34px "Arial Narrow" Verdana, Arial, Helvetica, sans-serif;
	color:#E02528; width:574px; height:43px;
	background:url(images/horz-dot.gif) 0 100% repeat-x;
	background-color:inherit;
	}

/*--main link--*/	
div#ourCompany-bg div#ourCompany-part a{
	font:normal 14px Verdana, Arial, Helvetica, sans-serif;
	color:#E02528; width:574px; height:43px;
	background:url(images/horz-dot.gif) 0 100% repeat-x;
	background-color:inherit;
	}

div#ourCompany-bg div#ourCompany-part a:hover{
	font:normal 14px Verdana, Arial, Helvetica, sans-serif;
	color:#898989; width:574px; height:43px;
	background:url(images/horz-dot.gif) 0 100% repeat-x;
	background-color:inherit;
	}
	
ul.ourCompany-list{
	padding:11px 0 10px 0;
	}
ul.ourCompany-list li{
	background:url(images/bullet1.gif) 0 3px no-repeat;
	display:block; margin:0 0 8px 0; padding:0 0 0 15px;
	color:#47481A; font-size:11px; line-height:11px;
	background-color:inherit;
	}
ul.ourCompany-list li a{
	color:#47481A; font-size:11px; line-height:11px;
	text-decoration:underline;
	background-color:inherit;
	}
ul.ourCompany-list li a:hover{
	text-decoration:none;
	}
div#ourCompany-bg div#ourCompany-part div#ourCompany-rightPart{
	width:252px; margin:12px 0 0 0; float:left;
	padding:0 0 0 25px;
	}
	
/*-------------------------- CONTENT PART --------------------------*/
div#futurePlan-bg div#futurePlanContant div#contentPart{
	width:900px; float:left; padding:10px 0 0 0;
	}
div#futurePlan-bg div#futurePlanContant div#contentPart h2.future-hdr{
	height:40px; color:#868686;
	font:normal 35px/35px "Arial Narrow" Verdana, Arial, Helvetica, sans-serif;
	background:url(images/horz-dot-2.gif) 0 100% repeat-x;
	background-color:inherit;
	}
div#futurePlan-bg div#futurePlanContant div#contentPart h3.future-subHdr{
	color:#868686; font-size:17px; line-height:17px;
	padding:20px 0 0 0; font-weight:bold;
	background-color:inherit;
	}
div#futurePlan-bg div#futurePlanContant div#contentPart p{
	font-size:14px; line-height:24px;
	color:#868686; padding:20px 0 0 0; width:900px;
	float:left; background-color:inherit;
	}
div#futurePlan-bg div#futurePlanContant div#contentPart img{
	float:right; display:block; margin:-50px 0 0 0;
	}	
	
div#futurePlan-bg div#futurePlanContant div#contentPart	a{
	color:#CE1B1F; font-size:11px; line-height:16px;
	padding:0 7px 0 7px; display:block; margin:0 0 0 1px;
	background-color:inherit;
	}

/*-------------------------- FOOTER PART --------------------------*/
div#footer-bg{
	background:#000000 0 0 repeat-x;
	color:#B3AC8B;
	}
div#footer-bg div#footer-menu{
	width:922px; margin:0 auto;
	padding:20px 0 29px 0;
	background:#000000 0 0 repeat-x;
	}
div#footer-bg div#footer-menu ul.footMenu{
	padding:0 0 0 0;
	}
div#footer-bg div#footer-menu ul.footMenu li{
	float:left; background:url(images/footmenu-divider.gif) 0 3px no-repeat;
	}
div#footer-bg div#footer-menu ul.footMenu li.noDivider{
	background:none;
	}
div#footer-bg div#footer-menu ul.footMenu li a{
	color:#CE1B1F; font-size:11px; line-height:16px;
	padding:0 7px 0 7px; display:block; margin:0 0 0 1px;
	background-color:inherit;
	}
div#footer-bg div#footer-menu ul.footMenu li a:hover{
	background-color:#000000;
	color:#CE1B1F;
	}
div#footer-bg div#footer-menu p.copyright{
	padding:5px 0 0 7px; color:#FFFFFF;
	font-size:11px; line-height:11px;
	background-color:inherit;
	}
div#footer-bg div#footer-menu p.copyright a{
	color:#CE1B1F;
	background-color:inherit;
	}
div#footer-bg div#footer-menu p.copyright a:hover{
	color:#898989;
	background-color:inherit;
	}

/*-------------------------- MISC --------------------------*/
.noBottomPadding{
	padding-bottom:0 !important;
	}
.noBg{
	background:none !important;
	}
.topPad{
	padding-top:15px !important;
	}

/*-------------------------- LIGHTBOX ----------------------------*/
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

/*-------------------------- TABLE --------------------------*/

table.imagetable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	border-style:none;
	border-width:1px;
	border-collapse:collapse;
}
table.imagetable th {
	background:#E02528;
	border-width: 1px;
	color:#FFFFFF;
	padding: 2px;
	border-style: solid;
	border-color: #ffffff;
	text-align:right;
	vertical-align:top;
}
table.imagetable td {
	background:#EEEEEE;
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: #ffffff;
	text-align:left;
	vertical-align:top;
}
